@charset "UTF-8";
/* CSS Document */

/*-------------------------------------------------------

共通フォントスタイル

-------------------------------------------------------*/

body {
    font-size: 14px;
	line-height: 2.2em;
	font-family: "ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN","メイリオ","ＭＳ Ｐゴシック","Osaka",sans-serif;
	/* font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif; */
	color: #333;
}

.x-small { font-size: 85%; line-height: 1.6; } /* 文字サイズ：11ポイント相当 */
.small { font-size: 93%; } /* 文字サイズ：12ポイント相当 */
.medium { font-size: 100%; } /* 文字サイズ：13ポイント相当 */
.large { font-size: 123.1%; line-height: 1.6; } /* 文字サイズ：16ポイント相当 */
.m-large { font-size: 138.5%; line-height: 1.6; } /* 文字サイズ：18ポイント相当 */
.x-large { font-size: 153.8%; line-height: 1.6; } /* 文字サイズ：20ポイント相当 */

.txt_red { color: #860101; }
.txt_blue { color: #126b90; }
.txt_gray { color: #777777; }

.txt_itali { font-style:italic; }
.txt_normal { font-weight:normal; }
.bold,
.txt_bold { font-weight:bold; }

.txt_gothic { font-family: "ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN","メイリオ","ＭＳ Ｐゴシック","Osaka",sans-serif; }
.txt_mincho { font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif; }


/*-------------------------------------------------------

共通テキストリンク

-------------------------------------------------------*/

a:link { color:#1b8db7; text-decoration: none; }
a:visited { color:#1b8db7; text-decoration: none; }
a:hover { color:#88bee0; text-decoration: none; }
a:active { color:#88bee0; text-decoration: none; }